﻿/* ----------------------------------------- Custom style ------------------------------------------- */
.stx_volume_up {/* Up Volume color */
color: #090;
}

.stx_volume_down {/* Down volume color */
color: #f00;
}

/*media screen*/
.branding {
    top: 12px;
    left: 4px;
    padding: 0;
    z-index: 3;
}

.branding span {
    display: inline-block;
    float: left;
    font-size: 10px;
    color: rgba(0,0,0,.6);
    line-height: 18px;
    height: 18px;
    margin-right: 4px;
}

.branding > a {
    display: inline-block;
    cursor: pointer;
    border: none;
}

.branding > a.edgar-logo {
    height: 18px;
    width: 58px;
    background: url(https://content.edgar-online.com/chartiq/images/brand-edgar.png) top;
}

.branding > a.chartiq-logo {
    height: 18px;
    width: 68px;
    background: url(https://content.edgar-online.com/chartiq/images/brand-chartiq.png);
    margin-right: 5px;
}